IntlRuleBasedBreakIterator::getRuleStatus
IntlCodePointBreakIterator
IntlRuleBasedBreakIterator
PHP Manual

# IntlRuleBasedBreakIterator::getRuleStatusVec

(No version information available, might only be in SVN)

IntlRuleBasedBreakIterator::getRuleStatusVec — Get the status values from the break rules that determined the current break position

### Description

public ReturnType IntlRuleBasedBreakIterator::getRuleStatusVec ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

IntlRuleBasedBreakIterator::getRuleStatus
IntlCodePointBreakIterator
IntlRuleBasedBreakIterator
PHP Manual